Bug 604714 - GWT UI status tray contains Alerts content
Summary: GWT UI status tray contains Alerts content
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI   
(Show other bugs)
Version: 3.0.0
Hardware: All
OS: Linux
urgent
medium vote
Target Milestone: ---
: ---
Assignee: Heiko W. Rupp
QA Contact: John Sanda
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon24-provisioning
TreeView+ depends on / blocked
 
Reported: 2010-06-16 15:01 UTC by Corey Welton
Modified: 2010-08-12 16:48 UTC (History)
4 users (show)

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 16:48:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Welton 2010-06-16 15:01:33 UTC
Description of problem:

Provisioning work contains Alerts content.  As this falls outside the scope of bundling and search, it will have to be tested or removed.  Entering the bug for dev/qa investigation.


Steps to repro:
1. Set up some alerts guaranteed to fire on your system (i.e., system load > 0%)
2. Navigate to Administration > Content > Bundles
3. Observe Alerts flag in bottom corner of page
4. click flag.

Current results:
A bunch of alerts stuff

Expected results:
Nothing GWT-related for alerts, currently.

Comment 1 John Mazzitelli 2010-06-23 21:24:20 UTC
the alerts area now tells you the number of alerts in the system - just provides a small amount of info, but useful info nonetheless

Comment 2 Corey Welton 2010-06-29 14:36:02 UTC
Reopening.  This is an item that is /not/ supposed to be there per current specs.   Returning to dev.

Comment 3 Corey Welton 2010-07-06 16:00:05 UTC
Per triage, need to see if this can be disabled.

Comment 4 Heiko W. Rupp 2010-07-09 12:46:25 UTC
3d4ecf9 on release-3.0.0 disables this section.

Comment 5 John Sanda 2010-07-09 19:54:52 UTC
I have verified that the alerts flag has been removed from the footer toolbar build 132 of the ci-rhq-release hudson job.

Comment 6 Corey Welton 2010-08-12 16:48:37 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.